﻿/* CSH Specifics
------------------------------------------------------------*/
.script
{
    color: Maroon;
    font-size: 1.2em;
    font-weight: bold;
}

.instruction
{
    color: Black;
    font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
}

.note ul li a
{  
  text-decoration:none;   
  background:#ffc;  
  display:block;  
  height:12em;  
  width:15em;  
  padding:1em;
  /* Firefox */  
  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);  
  /* Safari+Chrome */  
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
  /* Opera */  
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);    
  
   -webkit-transform:rotate(6deg);  
  -o-transform:rotate(6deg);  
  -moz-transform:rotate(6deg); 
  z-index:5; 
} 

.note ul li
{  
  margin:1em;  
  float:left;  
}

.note ul li:nth-child(even) a
{

     -o-transform:rotate(-4deg);  
     -webkit-transform:rotate(-4deg);  
     -moz-transform:rotate(-4deg);  
     position:relative;  
     top:5px;  
}  

.note ul li:nth-child(3n) a
{  
    -o-transform:rotate(-3deg);  
     -webkit-transform:rotate(-3deg);  
     -moz-transform:rotate(-3deg);  
     position:relative;  
     top:-5px;  
}  

.note ul li:nth-child(5n) a
{  
     -o-transform:rotate(5deg);  
      -webkit-transform:rotate(5deg);  
      -moz-transform:rotate(5deg);  
      position:relative;  
      top:-10px;  
}  

.note ul li a:hover, .note ul li a:focus{  
  -moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);  
  -webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);  
  box-shadow:10px 10px 7px rgba(0,0,0,.7);  
  -webkit-transform: scale(1.25);  
  -moz-transform: scale(1.25);  
  -o-transform: scale(1.25);  
  position:relative;  
  z-index:5; 
  text-decoration: none;
  padding: 2em; 
} 

.custom-form-style {
    max-width: 400px;
    width: 100%;
    background-color: #fff;
    /*padding: 27px 30px;*/
}

.custom-form-style form .hs-input {
    border: 1.5px solid #ccc;
    padding: 10px !important;
    color: #939393;
    line-height: normal;
    font-size: 14px;
    font-family: "proxima-nova",Helvetica,sans-serif;
    height: 44px;
    box-shadow: none;
}

.csh-input {
    border: 1.5px solid #ccc;
    padding: 10px !important;
    color: #939393;
    line-height: normal;
    font-size: 14px;
    font-family: "proxima-nova",Helvetica,sans-serif;
    height: 44px;
    box-shadow: none;
}